{
  "mcpServers": {
    "openapi": {
      "command": "npx",
      "args": [
        "-y",
        "mcp-openapi-schema-explorer@latest",
        "https://pre-136-107-template-6.r.d8d.fun/doc",
        "--output-format",
        "json"
      ],
      "env": {}
    }
  }
}